.link_test {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}

@media (max-width: 1360px) {
	.adfox-banner-background a {
		background-image: url(../img/nasledniki_1360х768_00000.jpg);
	}
}

h2 {
	position: relative;
	padding-right: 0;
	background: none;
	color: #000;
	font-weight: 700;
	text-transform: none;
	font-size: 27px;
	line-height: 36px;
	margin-bottom: 8px;
}
h2:before {background: none;}

h3 {
	position: relative;
	padding-right: 0;
	background: none;
	color: #000;
	font-weight: 700;
	text-transform: none;
	font-size: 21px;
	line-height: 33px;
	margin-bottom: 8px;
}